From: Sophie Brun <sophie@offensive-security.com>
Date: Thu, 10 Sep 2020 10:26:59 +0200
Subject: Fix spelling errors

---
 README         | 6 +++---
 man/whatmask.1 | 4 ++--
 2 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/README b/README
index d69c927..7a56a9c 100644
--- a/README
+++ b/README
@@ -25,7 +25,7 @@ Netmask Notations supported:
  CIDR                         /24
  Netmask            255.255.255.0
  Hex Netmask           0xffffff00
- Wilcard Bits           0.0.0.255
+ Wildcard Bits           0.0.0.255
 
 
 The above notations are all identical. CIDR notation commonly has a "/" in
@@ -39,7 +39,7 @@ is supported by most systems (Un*x, Win, Mac, etc.).
 Netmasks are sometimes represented as hexadecimal values, especially in
 the BSD, such as NetBSD (http://www.netbsd.org/), my favorite.
 
-Wilcard bits are similar to the netmask, but they are the logical not of the
+Wildcard bits are similar to the netmask, but they are the logical not of the
 netmask. This notation is used by a number of popular routers (and nobody
 knows why...).
 
@@ -213,7 +213,7 @@ http://www.ora.com/
 Cisco - IP Addressing and Subnetting for New Users
 http://www.cisco.com/warp/public/701/3.html
 
-More info on Wilcard bits and Cisco routers.
+More info on Wildcard bits and Cisco routers.
 http://www.delmar.edu/Courses/ITSC1391/Sem3/6ACLs.htm
 
 Then of course you can do a net search... I like http://www.google.com/
diff --git a/man/whatmask.1 b/man/whatmask.1
index 1bd0bf7..2c89827 100644
--- a/man/whatmask.1
+++ b/man/whatmask.1
@@ -36,7 +36,7 @@ Netmask Notations supported:
  CIDR                         /24
  Netmask            255.255.255.0
  Netmask (hex)         0xffffff00
- Wilcard Bits           0.0.0.255
+ Wildcard Bits           0.0.0.255
 .fi
 
 The above notations are all identical. 
@@ -54,7 +54,7 @@ is supported by most systems (Un*x, Win, Mac, etc.).
 .I Netmask (Hex)
 is the hexadecimal representation of the netmask. Many implementations of ifconfig use this notation
 
-.I Wilcard Bits
+.I Wildcard Bits
 are similar to the netmask, but they are the logical not of the
 netmask. This notation is used by a number of popular routers (and nobody
 knows why...).
